services:
  n8n:
    image: docker.io/n8nio/n8n:latest
    restart: always
    ports:
      - "5678:5678"
    volumes:
      - n8n_data:/home/node/.n8n
    extra_hosts:
      - "host.docker.internal:host-gateway" 
    environment:
      - WEBHOOK_URL=https://teamwork.dynaweb4.work


volumes:
  n8n_data:

